Subject: Ticket Assigned - Order not Received
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 14 Nov 2022 16:52:00 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not Received Dear Team ,

Order number 9594945852 and Tracking  FP111122002910

Please update the mobile number as
0543419363 / 0525090818 as I wrongly mentioned my mobile number. I called
customer care multiple times but no proper response, the order delivery was
on 12.11.2022. I didn't get any email or communication from your team.
Kindly update the mobile number and arrange my delivery on urgent basis ,
as I am travelling on next week.

Kindly support on urgent basis

Regards

Josmy Jose

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5267101